tigase.jaxmpp.core.client.xmpp.modules.roster

## Interface RosterStore.Predicate

- Enclosing class:
    RosterStore

      public static interface RosterStore.Predicate

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `match(RosterItem item)`

- - ### Method Detail

    - #### match

          boolean match(RosterItem item)

Copyright © 2006–2020 Tigase. All rights reserved.